Google Toolbar Dialog Spoofing Vulnerability

Bugtraq ID: 26923
Class: Design Error
CVE: CVE-2007-6536
Remote: Yes
Local: No
Published: Dec 18 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: Aviv Raff is credited with the discovery of this issue.
Vulnerable: Google Toolbar 5 beta
Google Toolbar 4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus